
Redmine - Patch #24003

Catalan Translation

2016-10-05 20:06 - Helder Manuel Torres Vieira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.2   

Description

Catalan translation for version 3.3.x

Related issues:

Related to Redmine - Patch #21747: Catalan translation Closed

Associated revisions

Revision 16010 - 2016-11-30 05:07 - Toshi MARUYAMA

Catalan Translation for 3.3-stable updated by Helder Manuel Torres Vieira (#24003)

Revision 16011 - 2016-11-30 05:36 - Toshi MARUYAMA

Merged r16010 from trunk to 3.3-stale (#24003)

Catalan Translation for 3.3-stable updated by Helder Manuel Torres Vieira.

Revision 16012 - 2016-11-30 05:55 - Toshi MARUYAMA

Catalan Translation changed by Helder Manuel Torres Vieira (#24003, #23250)

Revision 16013 - 2016-11-30 05:55 - Toshi MARUYAMA

Catalan Translation for trunk updated by Helder Manuel Torres Vieira (#24003)

Revision 16019 - 2016-11-30 08:17 - Toshi MARUYAMA

Revert r16013 (#24003)

r16013 has 3.3-stable changes.

Revision 16020 - 2016-11-30 08:17 - Toshi MARUYAMA

Catalan Translation for 3.3-stable updated by Helder Manuel Torres Vieira (#24003)

Revision 16021 - 2016-11-30 08:17 - Toshi MARUYAMA

Catalan Translation for trunk updated by Helder Manuel Torres Vieira (#24003)

Revision 16023 - 2016-11-30 08:30 - Toshi MARUYAMA

Merged r16010 from trunk to 3.3-stale (#24003)

Catalan Translation for 3.3-stable updated by Helder Manuel Torres Vieira.

Revision 16024 - 2016-11-30 08:30 - Toshi MARUYAMA

Merged r16020 from trunk to 3.3-stale (#24003)

Catalan Translation for 3.3-stable updated by Helder Manuel Torres Vieira.

History

#1 - 2016-11-30 04:44 - Toshi MARUYAMA

- Related to Patch #21747: Catalan translation added

#2 - 2016-11-30 04:57 - Toshi MARUYAMA

- Target version set to 3.3.2
#3 - 2016-11-30 07:22 - Toshi MARUYAMA

- Status changed from New to Closed

Committed, thanks.

Files

catalan.diff 3.93 KB 2016-10-05 Helder Manuel Torres Vieira

Powered by TCPDF (www.tcpdf.org)

2025-08-23 2/2

http://www.tcpdf.org

